<?php
include("./tests.php");
include_once("./func.php");
include("./config1.php");
include("./config.php");
// start border
sb($width,$title4,$bg_colour,$colour_1,$face,$titlesize,$titlecolor);

if ($_SESSION['admin'] != NULL or $_SESSION['empty'] != NULL)
 
echo "<br><form action = search.php method = post name= search>
<p align=left> <input class=FORMTEXT size=20 name=search><br></p>
<p align=left><a href=./reglog.php><img src=images/logon.gif border=0></a><a href=./logout.php><img height=15 src=images/logoff.gif width=40 border=0></a>
<input type=image img border=0 src=images/search1.gif width=40 height=15><a href=javascript:document.search.reset()><img height=15 src=images/reset.gif width=36 border=0> </a></form></p>"; 

echo "<p align=left><font face=Verdana color=#666666 size=1><a href=./forgot.php>Forgot Password</a>?</font></p>";

eb($bg_colour,$colour_1);
echo "<br>";

?>